using System;
using System.Data;

/// <summary>
/// I_Consultative 的摘要说明
/// </summary>
namespace Consultative
{
    /// <summary>
    /// 资讯类别接口
    /// </summary>
    public interface IConsultativeType
    {
        int Insert(TConsultativeType us);                      //添加咨询类别信息
        int Update(TConsultativeType us);                     //修改咨询类别信息
        int Delete(int ID,int Tid,int Temp,int ParentId);   //根据ID删除咨询类型信息
        DataTable GetDataTable();                          //取得咨询类别信息
        DataTable GetDataTable(int ID);                   //根据ID取得咨询类别信息
        TConsultativeType GateItem(int id);              //根据ID取得咨询类别信息
    }
}
